Overview | Modules | Class Hierarchy | Classes | Members

# PropertyWidget.h File Reference

`#include <string>`
`#include <QtGui/qwidget.h>`
`#include <tulip/Graph.h>`
`#include <tulip/Size.h>`
`#include <tulip/Coord.h>`
`#include <tulip/TulipTableWidget.h>`

Include dependency graph for PropertyWidget.h:

## Namespaces

- namespace tlp

## Classes

- class PropertyWidget

## Typedefs

- typedef TLP_HASH_MAP< int,
  std::string > tlp::GlyphTableString

Tulip Software by LaBRI Visualization Team 2001 - 2010